/*0 #382214 1 #927055  2 #e6cdb9 3 #efe2d9 */

@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@600&family=Noto+Sans+TC:wght@400;700;900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");
/* CSS Document */

/* HTML: <div class="loader"></div> */
.loader {
  width: calc(200px / cos(45deg));
  height: 14px;
  background: repeating-linear-gradient(-45deg,#000 0 15px,#0000 0 20px) left/200% 100%;
  animation: l3 2s infinite linear;
}
@keyframes l3 {
    100% {background-position:right}
}

body {font-family: 'Noto Sans TC', sans-serif; background: url(../img/bg.jpg);}
h1 {font-weight: 900!important;}

#nav a.active { color:#00c9ff}

.logo img { width: 250px; height: auto; max-width: none; margin: 5px;}
.fixed-nav { position: fixed!important;top:0; left: 0; width: 100%; z-index: 9999; background-color:#fff ;}

.ellipsis{ overflow:hidden; white-space: nowrap; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; white-space: normal; overflow: hidden;}
.ellipsis-evn{ overflow:hidden; white-space: nowrap; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; white-space: normal; overflow: hidden;}
.ellipsis-odd{ overflow:hidden; white-space: nowrap; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; white-space: normal; overflow: hidden;}

#silder.owl-carousel .owl-nav {margin: 0;}
#silder.owl-carousel .owl-nav button.owl-prev span,
#silder.owl-carousel .owl-nav button.owl-next span  {display: none;}
#silder.owl-carousel .owl-dots {position: absolute; bottom:0; left: 0; width: 100%; display: flex; justify-content: center;}
#silder.owl-carousel .owl-nav button.owl-prev,
#silder.owl-carousel .owl-nav button.owl-next { display: none; }

#silder.owl-carousel:hover .owl-nav button.owl-prev,
#silder.owl-carousel:hover .owl-nav button.owl-next {opacity:1; }
#silder.owl-carousel .owl-item img.slider  {max-width: auto!important; width: auto!important;}

.text-stroke {
  -webkit-text-stroke: 2px #FFFFFF;
   paint-order: stroke fill;
}

.MODULA-stroke {
  -webkit-text-stroke: 2px #ffe301;
   paint-order: stroke fill;
}



/* FCK Box */
.fck-box p,.fck-box span {line-height: 2;}
.fck-box img { max-width: 100%; height: auto !important; display: inline-block; margin-left: auto; margin-right: auto;  margin-top: 1rem; margin-bottom: 1rem}
.fck-box iframe { margin: 1rem auto ; max-width: 100% !important; }
.fck-box ul { list-style-type: disc; list-style-position: outside; padding-left: 20px;}
.fck-box ol { list-style-type:decimal; list-style-position: outside; padding-left: 20px;}
.fck-box li, .fck-box p{ margin-bottom: 1rem; }
.fck-box table  {width: 100%; max-width: 100%; margin: 1rem auto;}
.fck-box table>tbody>tr:nth-of-type(odd) { background-color: #f9f9f9;}
.fck-box table>tbody>tr>td,
.fck-box table>tbody>tr>th,
.fck-box table>tfoot>tr>td,
.fck-box table>tfoot>tr>th,
.fck-box table>thead>tr>td,
.fck-box table>thead>tr>th { padding: 8px; line-height: 1.5; border: 1px solid #ccc;}
/*---------------------------
          responsive
----------------------------*/
/*2xl*/
@media only screen and  (max-width: 1536px) {
    
}

/*xl*/
@media only screen and  (max-width: 1280px) {

}

/*lg*/
@media only screen and (max-width: 1024px) {

}
    
/*md*/
@media only screen and  (max-width: 768px) {

}

/*sm*/
@media only screen and  (max-width: 480px) {
.logo img { width: 200px; height: auto; max-width:100%;}
  }
  